From c726b2909901ff1a995ce965eee264058dba8224 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 14:30:56 +0200
Subject: [PATCH 044/308] bro: rebuild for libressl-2.9.2.

---
 srcpkgs/bro/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/bro/template b/srcpkgs/bro/template
index a8a4dac2ad1..7f0066f13e2 100644
--- a/srcpkgs/bro/template
+++ b/srcpkgs/bro/template
@@ -1,7 +1,7 @@
 # Template file for 'bro'
 pkgname=bro
 version=2.6.2
-revision=1
+revision=2
 build_style=cmake
 hostmakedepends="flex pkg-config python3"
 makedepends="bind-devel geoip-devel libpcap-devel libressl-devel jemalloc-devel"

